header {
    position: fixed;
    padding: 1.5rem 8rem 0 8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    z-index: 100;
}

header > a {
    padding: 0.5em 2.5em;
    font-size: 1.625rem;
    background-color: transparent;
    border: 1px solid white;
    border-radius: calc(infinity * 1px);
    color: white;
    font-weight: 600;
    text-decoration: none;
}

header > h1 > img {
    height: 8rem;
}